org.apache.commons.jelly.xpath

## Interface XPathSource

All Known Implementing Classes:
  ForEachTag

    public interface XPathSource

A tag which is capable of producing a source of XPath context objects such as <x:forEach>

Version:
  $Revision: 155420 $
Author:
  James Strachan

### Method Summary

Methods
`java.lang.Object` `getXPathSource()`

### Method Detail

#### getXPathSource

    java.lang.Object getXPathSource()